Show / Hide Table of Contents

#

BSIPA - The Unity mod injector for the new age (pending confirmation).

Assuming, that is, that Unity 2017 is "new age".

## How To Install

See Installing

## How To Uninstall

See Uninstalling

## Arguments

See The Command Line.

## How To Develop

See Developing for more information.

## How To Keep The Game Patched

BSIPA will automatically repatch the game when it updates, as long as `winhttp.dll` is present in the install directory.